<% require_relative 'config/load_config' %>
---
:verbose: false
:logfile: "<%= AppConfig.sidekiq_log unless AppConfig.heroku? %>"
:concurrency: <%= AppConfig.environment.sidekiq.concurrency.to_i %>
:queues:
  - socket_webfinger
  - photos
  - http_service
  - dispatch
  - mail
  - delete_account
  - receive_local
  - receive
  - receive_salmon
  - http
  - export_user
  - maintenance
  - default
